import * as $dara from '@darabonba/typescript';
import { DescribeTraceInfoNodeResponseBody } from "./DescribeTraceInfoNodeResponseBody";
export declare class DescribeTraceInfoNodeResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeTraceInfoNodeResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
